<div class="articles-container" style="width: 80%; text-align: center; margin: 30px auto 30px auto;">
    <div class="container" style="color: rgb(2, 2, 20);">

        <% articles.forEach(article => { %>
        <div class="card mt-4 d-flex flex-row ">
            <img class="card-img-right " style="width: 30%;" src=<%= article.image %>  alt="Card image cap">

            <div class="card-body">
                <h4 class="card-title">
                    <%= article.title %>
                </h4>
                <div class="card-subtitle text-muted mb-2">
                    <%= article.createdAt.toLocaleDateString('fa-IR') %>
                </div>
                <div class="card-text mb-2">
                    <%= article.description %>
                </div>
                <div class="action-btns" style="margin-top: 30px">
                    <a href="/articles/remove/<%= article.id %> " class="btn btn-danger">حذف مقاله</a>
                </div>

            </div>
        </div>
        <% }); %>
    </div>
</div>
